<?php

namespace common\logic\Document\DeliveryNote\Service;

use common\logic\Document\DeliveryNote\Model\DeliveryNote;
use common\logic\Document\Document\Service\DocumentBuilder;

class DeliveryNoteBuilder extends DocumentBuilder
{
    public function instanciateDeliveryNote(): DeliveryNote
    {
        $deliveryNote = new DeliveryNote();

        return $deliveryNote;
    }
}